﻿@model IEnumerable<ContosoUniversity.Models.LuotViPham>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.IdentityId)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.CreateDate)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.CreateBy)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.UpdateDate)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.UpdateBy)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.NoiDungViPham)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.TrangThaiXuLy)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.LoaiViPham)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.ChuTheID)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.IdentityId)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.CreateDate)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.CreateBy)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.UpdateDate)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.UpdateBy)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.NoiDungViPham)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.TrangThaiXuLy)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.LoaiViPham)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.ChuTheID)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.LuotViPhamID }) |
            @Html.ActionLink("Details", "Details", new { id=item.LuotViPhamID }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.LuotViPhamID })
        </td>
    </tr>
}

</table>
